/*Media Queries Breakpoints: 480/600/980/1260 */
* {
    box-sizing: border-box;
}

body {
    font-family: "Lucida Sans", sans-serif;
    background: #f1f1f1;
    margin:0 auto;
    max-width:1024px;
    line-height:1.5em;
    color: #666666;
}

header, nav, main, footer {
    border: 1px solid gray;
    background: white;
}
header {
    margin-bottom:0.5em;
}
main {
	margin-top: 0.5em;
	margin-bottom: 0.5em
}
article, footer {
	padding:0.5em
}

nav {
	background-color:#003366;
}

article:nth-of-type(even){
	background:whitesmoke
}
ul.horizontal-ohne-bullet {
	list-style:none;
	margin:0 auto;
	padding:0;
	text-align:center;
}
ul.horizontal-ohne-bullet li {
	display:inline-block;
	padding:0.5em;
}
a {
	color: #666666;
	text-decoration:underline;
}
a:hover {
	color: #CC3300;
}
.img-logo {
	aspect-ratio: attr(width) / attr(height);
	max-width:20em;
    height: auto 
}
h1.subtitle {
	font-size: 1em;
	margin-left:  0.5em
}
.sticky {
	position: fixed;
	top: 0;
	left:0;
	width:100%;

}
.button {
    background-color: white;
    color: #666666; 
    border: 2px solid #5B9BD5; 
    padding: 5px 8px 5px 8px;
    text-align: center;
    display: inline-block;
    font-size: 16px; 
    margin: 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;cursor: pointer;
}
.button:hover, .clicked {
    background-color: #5B9BD5; 
    color: white;
}

/*Navigation*/
ul.navbar-list, ul.sub-navbar-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color:#003366;
	cursor:pointer;
	text-align: center;
	color: #f2f2f2;
	overflow:hidden;

}
@media (max-width: 600px) {
	ul.sub-navbar-list {
		z-index:100;
		width: 100%
	}
}
@media (min-width: 600px) {
	ul.sub-navbar-list {
		position:absolute;
	}
}
/*Nur erstes Element der Navigation einblenden */
ul.navbar-list li.navbar-list-item:not(:first-child) {
	display: none;
}

ul.sub-navbar-list {
	background-color: #5B9BD5;
	display:none
}
@media (min-width: 600px) {
	ul.navbar-list li, ul.sub-navbar-list li {
		overflow:hidden;
	}

	ul.navbar-list li.navbar-list-item:not(:first-child), li.sub-navbar-list-item {
		display: inline-block;
	}
	li.navbar-list-item {
		overflow:hidden
	}
}
li.navbar-list-item, li.sub-navbar-list-item {
	display:block;
	padding:0.5em;
}

nav a {
	display:block;
	color: #f2f2f2;
	text-decoration: none;
}

nav a:hover {
	background-color: #C0C0C0;
	color: black;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}
/*Ende Navigation*/

/*AdSense*/
.SW_300x600_responsive { width: 320px; height: 50px;margin:0 auto; }
@media(min-width: 600px) { .SW_300x600_responsive { width: 468px; height: 60px; } }
@media(min-width: 800px) { .SW_300x600_responsive { width: 728px; height: 90px; } }

.adsense_container {
	padding:0;
	text-align:center;
	width:100%
}
